#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.3.6
visibility:           public
id:                   wai-logger-2.3.6-5tjmItcYN5yDs9aM2gEOPf
key:                  wai-logger-2.3.6-5tjmItcYN5yDs9aM2gEOPf
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  dc306efc234af53bf94ad5f34a4c588e
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-8.10.2/site-local/wai-logger-2.3.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wai-logger-2.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wai-logger-2.3.6
hs-libraries:         HSwai-logger-2.3.6-5tjmItcYN5yDs9aM2gEOPf
depends:
    base-4.14.1.0 byteorder-1.0.4-6EbuxeSrPBWBwiiH90AHKg
    bytestring-0.10.10.0 fast-logger-3.0.2-BMUOXKEvJP33fNTth3QLai
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    network-3.1.2.0-EVsJVplm5cL2hwQQOqkE2a
    wai-3.2.2.1-txMDMPPmzeA5z8LFy4S9l

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

